=== debian/control ===
Source: paisley
Maintainer: Micah Anderson <micah@debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.4
Homepage: https://github.com/objcode/paisley

Package: python-paisley
Architecture: all
Depends: python-twisted, ${misc:Depends}, ${python:Depends}
Description: CouchDB client written in Python to be used within a Twisted application
 Paisley implements the CouchDB API for Twisted.
