=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Thu, 09 May 2013 09:54:40 -0400

%:
	dh $@ --with python2 --buildsystem=python_distutils
